martes, 22 de abril de 2008

Paypal veta a Safari por inseguro

El navegador de Apple no soporta el certificado EV SSL, que la empresa de pago por Internet considera vital contra el "phising". Por la ausencia de esta función, Safari se encuentra en la categoría de vulnerables junto a Internet Explorer 4 y otras reliquias. ç

Hace un tiempo, Paypal ya había advertido la poca seguridad de Safari, a la hora de realizar transacciones económicas.

Ahora, el sistema de pago por internet endureció su postura contra el navegador de Apple y anunció que bloqueará el acceso a su servicio a todos aquellos navegadores que consideren "inseguros". Entre ellos está Safari, la joya de Mac OSX.

Según informa la BBC en su página web, Paypal avisará primero a aquellos clientes que accedan a su servicio de pago on line con navegadores inseguros. El problema radica en que hay un grupo amplio de usuarios que todavía navega en browser antiguos y muy vulnerables, como Internet Explorer 3 ó 4, lanzado hace más de una década.

Para Paypal, son inseguros todos aquellos navegadores que no usen Extended Validation SSL Certificates (certificado EV SSL). Los programas que utilizan esta tecnología de seguridad muestran la barra de dirección (donde se introduce la URL) en color verde en el momento en que contactan con una página que este certificado considera como legítima.

Cualquier internauta que utilice la última versión de Internet Explorer o de Firefox podrá acceder sin problemas a los servicios de Paypal. Quienes utilicen Safari, en Mac o PC, no podrá utilizar Paypal, pues su última versión no está preparada para el certificado EV SSL.

Esto acontece a pocos días de que Apple liberara la versión 3.1.1 de su browser, que incluía un importante parche de seguridad, pero no fue suficiente para aprobar el examen de Paypal.

No hay comentarios:

Publicar un comentario en la entrada

Nuevo Sitio

Este sitio ya no se actualizara mas, nos mudamos a IpArea.NET




Articulos Relacionados